Index: src/UIElements/Views/Qt4/Plotting/QListWidgetCurveItem.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QListWidgetCurveItem.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QListWidgetCurveItem.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -14,5 +14,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 
Index: src/UIElements/Views/Qt4/Plotting/QScrollZoomer/ScrollBar.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QScrollZoomer/ScrollBar.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QScrollZoomer/ScrollBar.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -19,5 +19,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 ScrollBar::ScrollBar(QWidget * parent):
Index: src/UIElements/Views/Qt4/Plotting/QScrollZoomer/ScrollZoomer.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QScrollZoomer/ScrollZoomer.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QScrollZoomer/ScrollZoomer.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -21,5 +21,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 class ScrollData
Index: src/UIElements/Views/Qt4/Plotting/QSeisCurveRegistry.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QSeisCurveRegistry.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QSeisCurveRegistry.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -15,5 +15,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Registry_impl.hpp"
Index: src/UIElements/Views/Qt4/Plotting/QSeisData.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QSeisData.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QSeisData.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -17,5 +17,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 /** Constructor for QSeisData.
Index: src/UIElements/Views/Qt4/Plotting/QSeisPageRegistry.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QSeisPageRegistry.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QSeisPageRegistry.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -15,5 +15,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Registry_impl.hpp"
Index: src/UIElements/Views/Qt4/Plotting/QSeisPlot.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QSeisPlot.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QSeisPlot.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -19,5 +19,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 QSeisPlot::QSeisPlot(QWidget *parent,QString type) : QwtPlot(parent)
Index: src/UIElements/Views/Qt4/Plotting/QSeisPlotCurve.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QSeisPlotCurve.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QSeisPlotCurve.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -15,5 +15,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: src/UIElements/Views/Qt4/Plotting/QSeisPlotPage.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/QSeisPlotPage.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/QSeisPlotPage.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -22,5 +22,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 QSeisPlotPage::QSeisPlotPage(QString type, QWidget *parent) :
Index: src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -24,5 +24,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <boost/foreach.hpp>
Index: src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser_plotcurve.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser_plotcurve.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser_plotcurve.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -12,5 +12,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
Index: src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser_plottype.cpp
===================================================================
--- src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser_plottype.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/UIElements/Views/Qt4/Plotting/XMLParser/QSeisXMLParser_plottype.cpp	(revision aed262faba557de276832d3771649c33254167b9)
@@ -12,5 +12,5 @@
 
 // have this after(!) all Qt includes
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
